Oracle Database Server 'Java VM' Component Unspecified Vulnerability

Information

Severity

Severity

High

Family

Family

Databases

CVSSv2 Base

CVSSv2 Base

7.5

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:N/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

3 years ago

Modified

Modified

3 years ago

Summary

This host is running Oracle Database Server and is prone to an unspecified vulnerability.

Insight

Insight

The flaw is due to an unspecified error in component 'Java VM'.

Affected Software

Affected Software

Oracle Database Server versions 12.2.0.1, 12.1.0.2, 11.2.0.4, and 18c.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Apply appropriate patch provided by the vendor. Please see the references for more information.

Common Vulnerabilities and Exposures (CVE)

Free Vulnerability Scanner

Mageni can help you to scan, assess and manage your vulnerabilities.

Processing. Please wait...

We care about the protection of your data. Read our Privacy Policy.